# Paullus Julius Frigoris, the Restless

**Entity Type:** Specialist

## Properties

| Field | Value |
|-------|-------|
| Rarity | Legendary |
| Category | Seafaring |
| Slot Type | Captain |
| Scope | Affects ship |

## Effects

| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Upkeep cost | Ship | -90% | Ship |
| Goods transfer speed | Ship | +80% | Ship |
| Movement speed | Ship | +15% | Ship |
| Travel speed between provinces | Ship | +15% | Ship |

## Improves Buildings

- Ships

## Boost Unlock

Must be equipped on your flagship.

## Source

All traders

## Stack Rules

Unknown

## Usage Patterns

Equip on a ship (especially your flagship) to dramatically reduce upkeep costs by 90%, significantly increase goods transfer speed by 80%, and boost movement and inter-province travel speed by 15%.

## Common Pitfalls

Must be equipped on your flagship to unlock the legendary boost effect.
